Subject: bug#37005: Add ability of modifying connection before full installation

From: zimoun <[email-masked]>
Date: Sat, 08 Oct 2022 17:11:56 +0200

Hi installer team, :-)

Well, the question is: does you think it is doable to add some network
configuration (if it is not already the case) in the installer?

User could set some IP, DNS, Gateway and friends before or after network
checking or automatic configuration.

On Wed, 23 Dec 2020 at 12:29, zimoun <[email-masked]> wrote:

> Since it seems impossible by current design of Qubes to switch to
> console and set by hand the network before starting the install process,
> instead of the fail and “try again” loop, you would like 3 fields where
> you can manually type the IP, DNS, Gateway and friends, right?

For context, it is bug#37005 [1].

1: <http://issues.guix.gnu.org/issue/37005>

Cheers,
simon